This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 306561 - 'Search' crash on start-up
'Search' crash on start-up
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bigboard (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 05:11 EDT by Tim Waugh
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 12:16:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-09-26 05:11:55 EDT
Description of problem:
The 'Search' thingy fails to load:

"09:56:27 [46912514466192] bigboard.StockReader ERROR failed to add stock
org.gnome.bigboard.SearchStock"
Traceback (most recent call last):
  File "/usr/libexec/bigboard/main.py", line 143, in get
    stock = class_constructor({'id': self.__id, 'ticker': ticker}, panel=panel)
  File "/usr/share/bigboard/stocks/search/SearchStock.py", line 23, in __init__
    self.__deskbar = deskbar_embed.Deskbar()
  File "/usr/lib64/python2.5/site-packages/bigboard/deskbar_embed.py", line 38,
in __init__
    self.__deskbar.loader.connect("modules-loaded", self.__override_modules_loaded)
AttributeError: 'DeskbarApplet' object has no attribute 'loader'

Version-Release number of selected component (if applicable):
bigboard-0.5.18-1.fc8
deskbar-applet-2.20.0-1.fc8

How reproducible:
100%

Steps to Reproduce:
1.Log into online desktop
2.cat .xsession-errors
Comment 1 Colin Walters 2007-10-22 12:16:04 EDT
This one should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.